@charset "utf-8";

.container {
	width: 1200px;
	margin: 0 auto 50px;
	display: flex;
	justify-content: space-between;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.breadcrumb {
	width: 100%;
	height: 45px;
	background-color: #f4f4f4;
}

.breadcrumb .breadcrumb_con {
	width: 1200px;
	height: 100%;
	line-height: 45px;
	margin: 0 auto;
}

.breadcrumb .breadcrumb_con img {
	position: relative;
	top: 3px;
	margin-right: 10px;
}

.banner {
	margin-top: 30px;
}

.kfr-one {
	flex-direction: column;
	border-radius: 10px;
	border: solid 5px #378bfe;
}

.kfr-one a {
	margin: 0 auto 15px;
}

.kfr-one .title-hdyg {
	margin: 0 auto 15px;
}

.kfr-one-con {
	margin: 0 3%;
}

.kfr-one-con li {
	padding: 25px 5px 25px 15px;
	border-bottom: 1px dashed #cdcdcd;
}

.kfr-one-con li:last-child {
	border-bottom: 0;
}

.kfr-one-con li .top {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.kfr-one-con li .top img {
	position: absolute;
	top: 10px;
	left: -25px;
}

.kfr-one-con li .top h3 {
	width: 85%;
	font-size: 24px;
}

.kfr-one-con li .top span {
	color: #666;
}

.kfr-one-con li a {
	height: 90px;
	color: #666;
	line-height: 30px;
}

.kfr-one-con li a:hover {
	color: #115db2;
}

.normal-title {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 22px;
}

.normal-title .line {
	flex: 1;
	height: 3px;
	background-color: #378bfe;
}

.normal-title h3 {
	font-size: 30px;
	color: #115db2;
	margin: 0 20px
}

.normal-title img {
	width: 20px;
	height: 19px;
}

.normal-title img:nth-of-type(1) {
	margin-left: 10px;
}

.normal-title img:nth-of-type(2) {
	margin-right: 10px;
}

.kfr-two {
	flex-direction: column;
}

.kfr-two-con li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 18px 10px;
	border-bottom: 1px dashed #cdcdcd;
}

.kfr-two-con li img {
	width: 180px;
	margin-right: 3.3%;
}

.kfr-two-con li .right h4 {
	max-height: 42px;
	overflow: hidden;
}

.kfr-two-con li .right a {
	max-height: 90px;
	color: #666;
	line-height: 30px;
	margin-top: 15px;
	overflow: hidden;
}

.kfr-two-con li .right a:hover {
	color: #115db2;
}

/* 政府开放日 */
.newStyle .breadcrumb {
    display: none;
}

.newStyle .kfr-one-con li .top h3 {
    font-size: 34px;
}

.newStyle .kfr-one-con li .top span {
    font-size: 28px;
}

.newStyle .kfr-one-con li a {
    font-size: 24px;
}

.newStyle .normal-title h3 {
    font-size: 42px;
}

.newStyle .kfr-two-con li .right h4 {
    font-size: 28px;
}

.newStyle .kfr-two-con li .right a {
    font-size: 26px;
}
@media screen and (max-width: 1200px) {
	.container {
		width: 98%;
		overflow-x: hidden;
	}

	.breadcrumb .breadcrumb_con {
		width: 100%;
	}

	.kfr-one-con li .top img {
		top: 8px;
	}
}

@media screen and (max-width: 768px) {
	.kfr-one-con li .top h3 {
		width: 65%;
		font-size: 18px;
	}

	.kfr-one-con li .top img {
		top: 6px;
	}
}

@media screen and (max-width: 420px) {
	.normal-title h3 {
		font-size: 24px;
	}

	.kfr-one-con li .top img {
		top: 5px;
	}

	.kfr-two-con li img {
		width: 90px;
		height: 60px;
	}
}

@media screen and (max-width: 320px) {
	.normal-title h3 {
		font-size: 18px;
	}
}
